Bug 2249 - i can`t understand some text in . Tiger VNC Viewer & Rosa MPlayer. Could you corrected it.
: i can`t understand some text in . Tiger VNC Viewer & Rosa MPlayer. Could you ...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 10:28 MSD by pavel
Modified: 2013-09-18 17:05 MSD (History)
2 users (show)

See Also:
RPM Package: Tiger VNC Viewer & Rosa MPlayer
ISO-related:
Bad POT generating:
Upstream:


Attachments
no_text_no (196.15 KB, image/jpeg)
2013-06-26 10:28 MSD, pavel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pavel 2013-06-26 10:28:37 MSD
Created attachment 1575 [details]
no_text_no

i can`t understand some text in . Tiger VNC Viewer & Rosa MPlayer. Could you corrected it.
Comment 1 pavel 2013-06-26 11:02:15 MSD
(In reply to comment #0)
> Created attachment 1575 [details]
> no_text_no
> 
> i can`t understand some text in . Tiger VNC Viewer & Rosa MPlayer. Could you
> corrected it.

my system has russian language.
Comment 2 Alexander Burmashev 2013-06-27 20:51:56 MSD
Tigervnc
http://bugs.rosalinux.ru/show_bug.cgi?id=2257
Comment 3 Denis Silakov 2013-07-01 16:47:05 MSD
tigervnc should be fixed with latest updates. As for ROMP, it's not clear when does this issue arise. Are you sure that the name of the files you are watching with ROMP is correct? And what kind of file do you have - local file or some remote address?